@charset "utf-8";
/* CSS Document */

#board_sermon{max-width:1200px;margin:0 auto}

#board_sermont > p.title {width:100%;margin:70px auto 15px;padding-bottom:10px;border-bottom:1px solid #ddd;text-align:left;font-weight:600;font-size:25px;}

#board_sermon a{cursor:pointer}
	.s_new > ul{position:relative;width:99%;margin:0 0.5%;padding-bottom:70px;border-bottom:2px solid #444}
	.s_new > ul > li{float:left}
	.s_new > ul > li:first-child{width:55%}
	.s_new > ul > li:last-child{position:absolute;left:55%;width:38%;height:100%;margin:0 3.5%}
	.s_new > ul > li > a{position:relative;line-height:0;display:block;overflow:hidden;width:100%;height:100%}
	.s_new > ul > li > a span{z-index:5;position:absolute;bottom:30px;right:30px;width:72px;height:72px;background:rgba(255,255,255,0.15);border-radius:500px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_new > ul > li > a span img{position:relative;top:20px;left:1px}
	.s_new > ul > li > a > img{line-height:0;width:100%;-webkit-transform:matrix(1, 0, 0, 1, 0, 0);-ms-transform:matrix(1, 0, 0, 1, 0, 0);transform:matrix(1, 0, 0, 1, 0, 0);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
	.s_new > ul > li > a:hover > img{-webkit-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);-ms-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);transform:matrix(1.025, 0, 0, 1.025, 0, -2.5)}
	.s_new > ul > li > a:hover span{background:rgba(187,128,85,0.8);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_new > ul > li h3{font-size:33px;font-weight:100;padding:10% 0 0 6px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.s_new > ul > li p{font-size:18px;color:#bb8055;padding:0 0 30px 9px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.s_new > ul > li > span{font-size:14px;color:#888;line-height:20px}
	.s_new > ul > li ul{width:100%;position:absolute;bottom:70px}
	.s_new > ul > li li{float:left;width:19%;height:45px;margin:0 0.5%;border:1px solid #ddd;text-align:center;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_new > ul > li li:hover{border:1px solid #444;background:#444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_new > ul > li li a{display:block;padding-top:7px;}

	.s_list .category{margin:20px 0.5%}
	.s_list .category li{position:relative;display:block;cursor:pointer;padding:5px 20px;background:#f2f2f2;border-bottom:1px solid #ccc;color:#444;font-size:13px;float:left;margin-right:5px;height:30px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .category li:hover{background:#444;color:#fff;border-bottom:1px solid #444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .category li.on{background:#444;color:#fff;border-bottom:1px solid #444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .category li.on:after{content:"";position:absolute;left:50%;bottom:-5px;margin-left:-5px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #2c3e50;border-top-color:#444 !important}
	.s_list .category select{display:none;outline:none;width:200px;padding:2px 10px;margin-right:7px;height:30px;color:#444;border:1px solid #ddd;font-family:"NotoSans", sans-serif}
	.s_list .category option{outline:none}

	.s_list .nav-pills{margin:20px 0.5%}
	.s_list .nav-pills li{position:relative;display:block;cursor:pointer;padding:5px 20px;background:#f2f2f2;border-bottom:1px solid #ccc;color:#444;font-size:13px;float:left;margin-right:5px;height:30px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .nav-pills li:hover{background:#444;color:#fff;border-bottom:1px solid #444 !importnat;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .nav-pills li:hover a{color:#fff}
	.s_list .nav-pills li.active{background:#444;border-bottom:1px solid #444}
	.s_list .nav-pills li.active a{color:#fff}
	.s_list .nav-pills li.active:after{    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #2c3e50;}
	.s_list .nav-pills li.on{background:#444;color:#fff;border-bottom:1px solid #444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .nav-pills li.on:after{content:"";position:absolute;left:50%;bottom:-5px;margin-left:-5px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #2c3e50;border-top-color:#444 !important}
	.s_list .nav-pills li a{background-color:rgba(0,0,0,0) !important;padding:0;color:#222}
	.s_list .nav-pills select{display:none;outline:none;width:200px;padding:2px 10px;margin-right:7px;height:30px;color:#444;border:1px solid #ddd;font-family:"NotoSans", sans-serif}
	.s_list .nav-pills option{outline:none}

	.s_list .view > ul > li{width:32.33333%;margin:0 0.5% 45px;float:left;border:1px solid #ddd}
	.s_list .view .mediaThumb a{position:relative;line-height:0;display:block;overflow:hidden;width:100%;height:100%}
	.s_list .view .mediaThumb span{z-index:5;position:absolute;bottom:20px;right:20px;width:50px;height:50px;background:rgba(255,255,255,0.15);border-radius:500px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .mediaThumb span img{width:16px;position:relative;top:13px;left:1px}
	.s_list .view .mediaThumb a > img{width:100%;-webkit-transform:matrix(1, 0, 0, 1, 0, 0);-ms-transform:matrix(1, 0, 0, 1, 0, 0);transform:matrix(1, 0, 0, 1, 0, 0);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
	.s_list .view .mediaThumb a:hover > img{-webkit-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);-ms-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);transform:matrix(1.025, 0, 0, 1.025, 0, -2.5)}
	.s_list .view .mediaThumb a:hover span{background:rgba(187,128,85,0.8);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt a{width:100%;height:100%;padding:30px 20px 35px;display:block;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt h4{font-size:20px;padding-left:6px;height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt p{font-size:15px;color:#bb8055;padding:0 0 20px 9px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt span{font-size:14px;color:#888;line-height:20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt a:hover{background:#222;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt a:hover h4{color:#fff;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt a:hover p{color:#faa533;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .list_tt a:hover span{color:rgba(255,255,255,0.7);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .icon_btn li{float:left;width:20%;height:45px;border-top:1px solid #ddd;border-right:1px solid #ddd;text-align:center;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .icon_btn li:hover{border-top:1px solid #444;background:#444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .view .icon_btn li:last-child{border-right:none}
	.s_list .view .icon_btn li a{display:block;padding-top:10px;width:100%;height:100%}
	.s_list .view .icon_btn li a img{width:27px}

	.s_list .order{width:99%;margin: 0 0.5%}
	.s_list .order .inner1 .search select{outline:none;float:left;padding:2px 10px;margin-right:7px;height:30px;color:#444;border:1px solid #ddd;font-family:"NotoSans", sans-serif}
	.s_list .order .inner1 .search option{outline:none}
	.s_list .order .inner1 .search input{outline:none;float:left;margin:0;height:30px;color:#444;padding:2px 25px;border:1px solid #ddd}
	.s_list .order .inner1 .search form > a{float:left;width:34px;height:30px;border:1px solid #ddd;position:relative;left:-34px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner1 .search form > a img{position:relative;top:3px; left:1px}
	.s_list .order .inner1 .search form > a:hover{border:1px solid #444;background:#444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner1 > ul{float:right}
	.s_list .order .inner1 > ul > li{margin:0 3px;float:left}
	.s_list .order .inner1 > ul > li > a{font-size:13px;color:#444;border:1px solid #ddd;height:30px;padding:5px 25px;display:block;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner1 > ul > li > a:hover{border:1px solid #444;background:#444;color:#fff;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner1 > ul > li.adm a{border:1px solid rgba(187,128,85,0.7);color:#bb8055}
	.s_list .order .inner1 > ul > li.adm > a:hover{border:1px solid #bb8055;background:#bb8055;color:#fff}
	.s_list .order .inner2{clear:both;padding-top:10px}
	.s_list .order .inner2 ul{text-align:center}
	.s_list .order .inner2 li{display:inline-block;color:#666;width:30px;height:30px;text-align:center;margin:0 2px;font-family:'Roboto', sans-serif;font-weight:400}
	.s_list .order .inner2 a{display:block;padding:6px;border:1px solid #ddd;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner2 a:hover{background:#eee;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_list .order .inner2 a.on{background:#444 !important;color:#fff !important;border:1px solid #444 !important;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

	.s_cont{width:99%;margin: 0 0.5%}
	.s_cont .user1{text-align:center}
	.s_cont .user1 h3{font-size:25px}
	.s_cont .user1 p{font-size:14px;color:#666;margin:3px 0 15px}
	.s_cont .user1 ul{border-top:2px solid #444;border-bottom:1px solid #ddd;background:#f5f5f5}
	.s_cont .user1 li{display:inline-block;font-size:13px;font-weight:400;padding:13px 10px;color:#666}
	.s_cont .user1 li img{margin-right:5px;position:relative;top:4px}
	.s_cont .user2{width:90%;margin:0 auto}
	.s_cont .user2 .in{max-width:685px;margin:50px auto}
	.s_cont .user2 .in > a{position:relative;line-height:0;display:block;overflow:hidden;width:100%;height:100%}
	.s_cont .user2 .in > a span{z-index:5;position:absolute;bottom:30px;right:30px;width:72px;height:72px;background:rgba(255,255,255,0.15);border-radius:500px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user2 .in > a span img{position:relative;top:20px;left:1px}
	.s_cont .user2 .in > a > img{width:100%;-webkit-transform:matrix(1, 0, 0, 1, 0, 0);-ms-transform:matrix(1, 0, 0, 1, 0, 0);transform:matrix(1, 0, 0, 1, 0, 0);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
	.s_cont .user2 .in > a:hover > img{-webkit-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);-ms-transform:matrix(1.025, 0, 0, 1.025, 0, -2.5);transform:matrix(1.025, 0, 0, 1.025, 0, -2.5)}
	.s_cont .user2 .in > a:hover span{background:rgba(187,128,85,0.8);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user2 .in ul{margin-top:15px}
	.s_cont .user2 .in li{float:left;width:20%;height:45px;padding-top:8px;border:1px solid #ddd;border-right:none;text-align:center;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user2 .in li:hover{border:1px solid #444;border-right:none;background:#444;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user2 .in li:last-child{border-right:1px solid #ddd}
	.s_cont .user2 .in ul li a{display:block}
	.s_cont .user2 > p{font-size:14px;line-height:22px;color:#666}
	.s_cont .user3{margin:70px 0;padding-top:10px;border-top:1px solid #ddd}
	.s_cont .user3:after{display:block;content:'';clear:both}
	.s_cont .user3 .sns{float:left;margin-top:5px}
	.s_cont .user3 .sns li{float:left;margin-right:5px}
	.s_cont .user3 .sns li a{display:block}
	.s_cont .user3 .btns{float:right;margin-top:5px}
	.s_cont .user3 .btns li{float:left;margin:0 3px}
	.s_cont .user3 .btns li a{display:block;font-size:13px;color:#444;border:1px solid #ddd;height:30px;padding:5px 25px;display:block;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user3 .btns li a:hover{border:1px solid #444;background:#444;color:#fff;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user3 .btns li.adm a{border:1px solid rgba(187,128,85,0.7);color:#bb8055}
	.s_cont .user3 .btns li.adm > a:hover{border:1px solid #bb8055;background:#bb8055;color:#fff}

	.s_edit .se1 li{position:relative;width:96%;margin:15px 0 0 2%}
	.s_edit .se1 li.category, .s_edit li.book, .s_edit li.day, .s_edit li.name{width:96%;max-width:390px;margin-left:2%}
	.s_edit .se1 li select{width:100%;outline:none;padding:13px 13px;border:1px solid #ddd;font-size:14px;color:#444;font-family:"맑은고딕", sans-serif}
	.s_edit .se1 li option{outline:none;font-size:13px}
	.s_edit .se1 li input{width:100%;outline:none;background:none;padding:13px 15px;border:1px solid #ddd;font-size:14px;color:#444;font-family:"맑은고딕", sans-serif}
	.s_edit .se1 li input.unsel{width:auto}
	.s_edit .se1 li input[type="file"]{padding:11px 15px;font-size:13px;color:#aaa;font-family:"NotoSans", sans-serif}
	.s_edit .se1 li a{position:absolute;top:0px;right:0;width:45px;height:100%;border-left:1px solid #ddd}
	.s_edit .se1 li a img{margin:7px}
	.s_edit .se1 li label{z-index:-1;position:absolute;top:13px;left:15px;font-size:13px;color:#aaa}
	.s_edit .se1 li textarea{width:100%;height:350px;outline:none;background:none;padding:10px 15px;border:1px solid #ddd;font-size:14px;color:#444;font-family:"맑은고딕", sans-serif}
	.s_edit .se2{width:96%;margin:20px auto;border-top:1px solid #ddd;padding-top:20px}
	.s_edit .se2 li:first-child{float:left}
	.s_edit .se2 li:last-child{float:right}
	.s_edit .se2 li a{display:block;font-size:13px;color:#fff;background:#444;height:30px;padding:6px 25px;display:block}
	.s_edit .se2 li.adm a{background:#bb8055}

	.vod_area{display:none;position:fixed;top:0;left:0;bottom:0;right:0;z-index:900;overflow:hidden}
	.vod_area .wrap{width:800px;height:450px;position:fixed;top:23%;left:50%;margin-left:-400px;z-index:999}
	.vod_area .wrap h5{font-size:30px;font-weight:100;color:#fff;text-align:left;margin-bottom:0}
	.vod_area .wrap p{font-size:14px;color:#faa533;text-align:left;}
	.vod_area .wrap div.subItem {height:20px;}
	/* .vod_area .wrap iframe, .vod_area .wrap video{width:800px !important;height:450px !important} */
	.vod_area .wrap span.sEtc {clear:both;font-size:14px;color:rgba(255,255,255,0.5);text-align:right;position:absolute;bottom:-90px;right:0}
	.vod_area .wrap span.sEtc i{color:rgba(255,255,255,0.2)}
	.vod_area .wrap span.sEtc2{position:relative;top:0;left:0;display:block;text-align:left}
	.vod_area .close{position:fixed;top:50px;right:50px;opacity:5;cursor:pointer;z-index:999}
	.vod_area .bg{width:100%;height:100%;background:rgba(0,0,0,0.8);position:fixed;top:0;left:0;bottom:0;right:0}


	.audio{display:none;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;z-index:900}
	.audio .cont{max-width:1220px;width:100%;padding:0 10px;position:absolute;top:40%;left:0;right:0;margin:auto;text-align:center;z-index:900}
	.audio h5{font-size:30px;font-weight:100;color:#fff}
	.audio p{font-size:14px;color:#faa533;margin-bottom:5px;line-height:28px}
	.audio i{font-size:14px;color:rgba(255,255,255,0.6)}
	.audio i span{color:rgba(255,255,255,0.3)}
		.sermonAudio{clear:both;border-top:none;border-bottom:none;margin-top:40px}
		.sermonAudio	.mejs__container{background:none}
		.sermonAudio	.mejs__button > button{background:url('../images/btn_CD.png') no-repeat;height:23px}
		.sermonAudio	.mejs__pause > button{background-position:-20px 0}
		.sermonAudio	.mejs__controls:not([style*='display: none']){background:none}
		.sermonAudio	.mejs__time{font-family: 'Roboto', sans-serif;font-weight:300;font-size:17px;letter-spacing:0}
		.sermonAudio	.mejs__time-total{background:#eee;border-radius:0;margin:-9px 0 0;height:38px;border:0}
		.sermonAudio 	.mejs__time-buffering{display:none !important;background:none !important}
		.sermonAudio 	.mejs__time-loaded{display:none !important;background:none !important}
		.sermonAudio 	.mejs__time-current{background:#bb8055;border-radius:0;height:38px}
		.sermonAudio 	.mejs__time-hovered{display:none !important;background:none !important}
		.sermonAudio 	.mejs__time-handle{display:none !important;background:none !important}
		.sermonAudio 	.mejs__time-float{background:none;border:none;color:rgba(255,255,255,0.7);font-family: 'Roboto', sans-serif;font-weight:300;font-size:12px;letter-spacing:0}
		.sermonAudio 	.mejs__time-float-current{bottom:-5px}
		.sermonAudio 	.mejs__time-float-corner{display:none !important;background:none !important}
		.sermonAudio 	.mejs__time span{color:rgba(255,255,255,0.4)}
		.sermonAudio 	.mejs__currenttime, .mejs__duration{color:rgba(255,255,255,0.7) !important}
	.audio .close{position:fixed;top:50px;right:50px;opacity:5;cursor:pointer;z-index:999}
	.audio .bg{width:100%;height:100%;background:rgba(0,0,0,0.8);position:fixed;top:0;left:0;bottom:0;right:0}


@media(max-width:991px){
	.hidden-sm{display:block !important}
	.dropdown{display:none !important}
}
@media(max-width:850px){
	.vod_area .wrap{width:90%;height:auto;top:20%;bottom:0;right:5%;left:5%;margin:auto}
	.vod_area .wrap div.sermonVideo {width:100%;height:auto}
	.vod_area .wrap h5{font-size:20px}
	.vod_area .wrap p{font-size:12px}
	.vod_area .wrap span.sEtc{font-size:12px;top:30px}
	.vod_area .wrap span.sEtc2{top:0}
	.vod_area .close{top:20px;right:20px}
}
@media(max-width:800px){
	.s_new > ul > li{float:none}
	.s_new > ul > li:first-child{width:96%;margin:0 auto}
	.s_new > ul > li:last-child{position:relative;left:0;width:96%;margin:0 2%}
	.s_new > ul > li > a{position:relative;line-height:0;display:block;overflow:hidden;width:100%;height:100%}
	.s_new > ul > li h3{padding:35px 0 0 6px;font-size:25px}
	.s_new > ul > li p{font-size:14px;padding:0 0 20px 9px}
	.s_new > ul > li > span{font-size:12px;line-height:16px}
	.s_new > ul > li ul{position:relative;bottom:0;margin-top:35px}
	.s_list .category ul{display:none}
	.s_list .category select{display:block;margin-left:0.5%}
	.s_list .view > ul > li{width:48%;margin:0 1% 45px}
	.s_list .view .list_tt h4{font-size:17px;height:19px}
	.s_list .view .list_tt p{font-size:14px}
	.s_list .view .list_tt span{font-size:12px;line-height:16px}
	.s_list .order .inner1 .search select{margin-left:0.5%}
	.s_list .order .inner1 .search input{width:35%}
	.s_cont .user1 h3{font-size:22px}
	.s_cont .user1 p{font-size:12px}
	.s_cont .user1 li{font-size:12px;letter-spacing:-1px}
	.s_cont .user2 > p{font-size:12px;line-height:18px}
	.audio h5{font-size:20px}
	.audio p{font-size:12px;margin-bottom:0;line-height:20px}
	.audio i{font-size:12px}
}
@media(max-width:550px){
	.s_list .view .list_tt a{padding:20px 10px 25px}
	.s_list .order .inner1 .search select{display:none}
	.s_cont .user2 .in > a span{bottom:20px;right:20px;width:50px;height:50px}
	.s_cont .user2 .in > a span img{width:16px;top:13px;left:19px}
	.s_cont .user3 .btns li a{display:block;font-size:13px;color:#444;border:1px solid #ddd;height:30px;padding:5px 25px;display:block;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user3 .btns li a:hover{border:1px solid #444;background:#444;color:#fff;;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.s_cont .user3 .btns li.adm a{border:1px solid rgba(187,128,85,0.7);color:#bb8055}
	.s_cont .user3 .btns li.adm > a:hover{border:1px solid #bb8055;background:#bb8055;color:#fff}
}
@media(max-width:450px){
	.s_new{display:none}
	.s_list .view > ul > li{width:96%;margin:0 2% 45px}
}


.mediaItem  li.disable { background-color:rgba(0, 0, 0, 0.5); }
